Subject: Vacation during next payroll
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 27 Mar 2012 11:52:43 -0400

Stacy,
I will be leaving today to go to Florida.  I will be doing payroll remotely so you will have to print out the checks and bring them over.  Please just use your check stock and we can resume with my checks when I get back.  I will be checking my email so if you have any questions, please just email me.  If you need to speak with me right away, call me on my cell at 517-775-4916.  Much appreciated!
Thank you,
Michael B
LLPS